Bug 625350 - [abrt] firefox-3.6.7-1.fc13: signal 11 (SIGSEGV) [@ nsIFrame::GetOffsetTo]
[abrt] firefox-3.6.7-1.fc13: signal 11 (SIGSEGV) [@ nsIFrame::GetOffsetTo]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:a2d67c3a87f364a82c92de4fe06...
: Triaged
: 608263 611357 613452 618950 620252 624788 638207 643177 645939 648827 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 02:58 EDT by Tyler Starke
Modified: 2018-04-11 03:05 EDT (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.49 KB, text/plain)
2010-08-19 02:58 EDT, Tyler Starke
no flags Details
Part of the thread where crash happened (1022 bytes, text/plain)
2010-11-26 12:26 EST, Matěj Cepl
no flags Details

  None (edit)
Description Tyler Starke 2010-08-19 02:58:10 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282198415
uid: 500

How to reproduce
-----
1. I was playing a Facebook game, Mercernary Wars
2. It crashed after multiple clicks of me trying to figure out what to do.
3.
Comment 1 Tyler Starke 2010-08-19 02:58:13 EDT
Created an attachment (id=439595)
File: backtrace
Comment 2 Need Real Name 2010-09-10 08:20:01 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I would just try to visit the site I was trying to visit when Firefox crashed (philips.com)
2.
3.


Comment
-----
I have done an update that requires a reboot, but have not rebooted.  This may be the cause of my problem.
Comment 3 Need Real Name 2010-09-10 08:27:39 EDT
(In reply to comment #2)
> Package: firefox-3.6.7-1.fc13
> Architecture: i686
> OS Release: Fedora release 13 (Goddard)
> 
> 
> How to reproduce
> -----
> 1. I would just try to visit the site I was trying to visit when Firefox
> crashed (philips.com)
> 2.
> 3.
> 
> 
> Comment
> -----
> I have done an update that requires a reboot, but have not rebooted.  This may
> be the cause of my problem.

Real Name: Alan Lake
Comment 4 antonio montagnani 2010-09-13 17:27:01 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.surfing on www.philips.it (with a survey page open)
2.
3.
Comment 5 Need Real Name 2010-09-14 11:42:25 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I tried to open WND TV for the first time after a reboot.  I tried a second time and no problemo.
2.
3.
Comment 6 Robert Martin 2010-09-14 12:58:28 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was preparing to view a video clip featured on Yahoo.com.   Immediately after the sponsors footage completed, the browser shut down.
Comment 7 will edwards 2010-09-17 20:01:11 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.opened firefox, went to hulu which redirected me to comedy cntrl 
2.opened daily show episode in flash
3.firefox crashed
Comment 8 Leonidas Georgopoulos 2010-09-21 07:06:45 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
cannot be reproduced. random behaviour
Comment 9 Lofton Alley 2010-09-23 05:32:08 EDT
Package: firefox-3.6.7-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i dunno
2.
3.
Comment 10 Karel Klíč 2010-11-08 13:05:14 EST
*** Bug 613452 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 13:05:20 EST
*** Bug 645939 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 13:05:25 EST
*** Bug 648827 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 13:05:30 EST
*** Bug 611357 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 13:05:34 EST
*** Bug 643177 has been marked as a duplicate of this bug. ***
Comment 15 Matěj Cepl 2010-11-26 12:26:49 EST
Created attachment 463106 [details]
Part of the thread where crash happened
Comment 16 Matěj Cepl 2010-11-26 12:50:03 EST
*** Bug 618950 has been marked as a duplicate of this bug. ***
Comment 17 Matěj Cepl 2010-11-26 12:50:25 EST
*** Bug 620252 has been marked as a duplicate of this bug. ***
Comment 18 Matěj Cepl 2010-11-26 12:50:49 EST
*** Bug 624788 has been marked as a duplicate of this bug. ***
Comment 19 Matěj Cepl 2010-11-26 12:51:14 EST
*** Bug 638207 has been marked as a duplicate of this bug. ***
Comment 20 Matěj Cepl 2010-11-26 13:34:50 EST
*** Bug 608263 has been marked as a duplicate of this bug. ***
Comment 21 Bug Zapper 2011-06-01 07:10:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 22 Bug Zapper 2011-06-28 10:25:23 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.